Get user's product permission profiles by user ID
Retrieves a list of a user’s permission profiles for each account’s product. The user is specified by the ID provided in the userId path parameter.
Required authentication scopes: user_read.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID GUID
accountId
The account ID GUID
userId
The user ID GUID
Response
OK
product_permission_profiles
A list of one or more products and their respective permissions.